.contact .wpforms-form {
    width: 90%;
    padding: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.contact .wpforms-form .wpforms-field {
    margin: 0px 0px 10px 0px !important;
}

.contact .wpforms-form .wpforms-submit {
    color: #FFFFFF !important;
    font-weight: bold !important;
    background-color: #0066cc !important;
    border-radius: 5px !important;
    width: 40% !important;
    margin-left: 30% !important;
    margin-right: 30% !important;
    text-align: center !important;
}

.contact .wpforms-form .wpforms-submit:hover {
    background-color: #323c6a !important;
}

.contact .wp-block-column:not(:first-child) > *:first-child {
    padding: 20px 0;
}

.contact .wp-block-column:not(:first-child) > *:not(:first-child) {
    padding: 5px 0;
}

 /* Tablet */

 @media screen and (max-width: 1050px) {

    .contact .wpforms-form {
        width: 100%;
    }

    .contact .wpforms-field {
        padding: 2px 0 !important;
    }

    .contact .wpforms-field-label {
        font-size: 12px !important;
        line-height: 0.6 !important;
        margin: 0 0 8px 0 !important;
    }

    .contact .wpforms-field-large {
        font-size: 12px !important;
        height: 16px !important;
    }

    .contact .wpforms-field-medium {
        font-size: 12px !important;
        height: 32px !important;
    }

    .contact .wpforms-submit {
        font-size: 12px !important;
        padding: 4px !important;
    }

    .contact .wp-block-column:nth-child(2) {
        padding-left: 16px !important;
    }

    .contact .wp-block-column {
        flex-basis: 45%!important;
    }

    .contact p {
        font-size: 12px !important;
    }

}

  /* Phone */

@media screen and (max-width: 600px) {

    .contact .wpforms-field-label {
        font-size: 8px !important;
    }

    .contact .wpforms-field-large {
        font-size: 8px !important;
    }

    .contact .wpforms-field-medium {
        font-size: 8px !important;
    }

    .contact .wpforms-submit {
        font-size: 8px !important;
    }

    .contact p {
        font-size: 8px !important;
    }

}
